##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Korean language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "한국어"
Text Direction: "ltr"
IntegerRule: "int1"
FractionRule: "int1"

Error_MissingRequire: "필수 파일이 없습니다! 계속할 수 없다!"
Error_WriteCache: "캐시는 쓰기 불가입니다! 당신의 CHMOD를 확인하십시오!"
MoreInfo: "자세한 내용은 :"
PrivacyPolicy: "개인 정보 정책"
ReasonMessage_BadIP: "이 페이지에 액세스은, 귀하의 IP 주소가 유효하지 않습니다 대한 거부되었습니다."
ReasonMessage_Banned: "이 페이지에 액세스은, 당신의 IP 주소에서 원치 않는 작동을 위해 거부되었습니다."
ReasonMessage_Bogon: "이 페이지에 액세스은, 당신의 IP가 bogon IP 주소이기 때문입니다 때문에 거부되었습니다."
ReasonMessage_Cloud: "이 페이지에 액세스은, 당신의 IP는 클라우드 서비스에 속한다 위해 거부되었습니다."
ReasonMessage_Generic: "이 페이지에 액세스은, 당신의 IP는 위험한 네트워크 또는 웹 사이트에서 사용되는 블랙리스트에 속합니다 때문에 거부되었습니다."
ReasonMessage_Legal: "이 페이지에 액세스은, 당신의 법적 의무에 대한 거부되었습니다."
ReasonMessage_Malware: "이 페이지에 액세스은, 당신의 IP 주소와 관련된 맬웨어 문제가 대한 거부되었습니다."
ReasonMessage_Proxy: "이 페이지에 액세스은, 당신의 IP는 프록시 서비스 또는 VPN에 속한다 위해 거부되었습니다."
ReasonMessage_Spam: "이 페이지에 액세스은, 당신의 IP 네트워크는, 스팸 메일을 보낼 잘 알려져 있습니다에 속한다 위해 거부되었습니다."
Short_BadIP: "잘못된 IP"
Short_Banned: "금지 된"
Short_Bogon: "보곤 IP"
Short_Cloud: "클라우드 서비스"
Short_Generic: "일반"
Short_Legal: "적법한"
Short_Malware: "멀웨어"
Short_Proxy: "프록시"
Short_RL: "제한 속도"
Short_Spam: "스팸 위험"
Support_Email: "이메일 지원 티켓을 제출 내용이나 지원 내용은 {ClickHereLink}하십시오 (프리앰블을 변경하지 마십시오)."
Support_Email_2: "이것이 잘못되었다고 생각되면 {EmailAddr}에게 이메일을 보내 도움을 요청하십시오."
click_here: "여기를 클릭"
denied: "액세스 거부!"
error_log_header: "다음과 같은 오류가 계속 발생하면, 여가 시간이있을 때, GitHub의 CIDRAM issues 페이지를 문제를보고하거나 도움을 요청하기 위해. 오류 및 기타 관련 정보를 포함하십시오. 감사."
fake_ua: "가짜 {ua}"
field_datetime: "일·월·년·시간 : "
field_hostname: "호스트 이름 : "
field_id: "신분증 : "
field_ipaddr: "IP 주소 : "
field_ipaddr_resolved: "IP 주소 (해결됨) : "
field_query: "쿼리 : "
field_rURI: "URI 재구성 된 : "
field_reCAPTCHA_state: "reCAPTCHA의 상태 : "
field_referrer: "추천자 : "
field_scriptversion: "스크립트 버전 : "
field_sigcount: "서명수 : "
field_sigref: "서명 참조 : "
field_ua: "사용자 에이전트 : "
field_whyreason: "왜 차단이 되셨나요 : "
generated_by: "%s에 의해 생성됩니다"
preamble: "-- 프리앰블의 끝. 이 행 다음에 질문이나 코멘트를 추가합니다. --"
recaptcha_cookie_warning: "통지 : CIDRAM 사용자가 CAPTCHA를 완료했을 때 기억 쿠키를 사용하고 있습니다. CAPTCHA를 완료함으로써 당신은 쿠키에 대한 동의를줍니다."
recaptcha_disabled: "오프."
recaptcha_enabled: "온."
recaptcha_failed: "실패!"
recaptcha_message: "이 페이지에 대한 액세스를 회복하기 위해서는 다음의 공급 CAPTCHA를 완료하고 전송 버튼을 누르십시오."
recaptcha_message_invisible: "대부분의 경우 페이지는, 페이지가 다시로드되어, 정상적인 액세스로 복원됩니다. 일부 경우에, CAPTCHA 챌린지를 완료해야 할 수도 있습니다."
recaptcha_passed: "합격!"
recaptcha_submit: "전송"
request_removal: "(이것이 실수라고 생각하시면, <a href="%s">여기를 클릭하여</a> 삭제를 요청하십시오)."
